Bien plus qu'un hébergeur !

Comment vérifier sa version de PHP dans WordPress et pourquoi la mettre à jour ?

Comme la plupart des utilisateurs EasyHoster, vous avez probablement un ou plusieurs sites WordPress., vous permettant de jouir de nos services d’Assistance 7j/7, Dépannage, Optimisation de performances, Migration, Nettoyage, Sécurisation, Installation de thèmes… pour WordPress ? 😁

Pourquoi mettre à jour sa version de PHP ?

Lorsqu’une nouvelle version de PHP est considérée comme Stable (ex : PHP 8), les développeurs de PHP continuent de maintenir et de réaliser les mises à jour de sécurité de la version précédente (ex : PHP 7.4)  pendant 2 ans .

Versions de PHP officiellement maintenues en 2022 (PHP 7.4, PHP 8.1…)
Versions de PHP actuellement maintenues, le 17 août 2022. Donc, les versions qui reçoivent toujours des mises à jour de sécurité.
Source : https://www.php.net/supported-versions.php

Ensuite, 2 ans plus tard, la version précédente (ex : PHP 7.4) ne reçoit plus de mises à jour et devient  obsolète , même si dans les faits, beaucoup d’utilisateurs continuent à les utiliser.

Pour assurer des Performances et une Sécurité optimales à votre site, il est donc très utile de passer sur une Version de PHP considérée comme Stable et Sécurisée, dès que cela est possible techniquement.

Le Support EasyHoster peut vous aider à mettre à jour votre version de PHP pour WordPress (et sans « erreur critique »)

Nous savons à quel point il peut être difficile de planifier tous ses travaux de Maintenance technique (mises à jour WordPress, etc). C’est pourquoi notre support se tient à votre disposition, pour vous aider à Passer à la version supérieure de PHP sur WordPress ! D’ailleurs, n’hésitez pas à suivre le lien précédent pour découvrir toute la procédure… le changement peut facilement être réalisé via votre Interface cPanel. Et si vous avez le moindre souci ou la moindre question, contactez-nous !

Besoin d’une ancienne version de PHP ?

Bien sûr, d’Anciennes versions de PHP restent disponibles depuis votre Hébergement cPanel. Nous pouvons aussi en installer de nouvelles pour vous !

En effet, d’anciennes versions de PHP sont parfois nécessaires, pour vous permettre de faire fonctionner certains de vos Scripts & CMS habituels, qui ne sont pas nécessairement compatibles avec la dernière version de PHP : Prestashop, etc.

Pour obtenir l’installation d’une version de PHP spécifique, il suffit de nous en faire la demande par ticket.

Les solutions d’Hébergement EasyHoster sont équipées des meilleurs dispositifs de sécurité !

EasyHoster est un Hébergeur CloudLinux. Tous nos serveurs sont donc équipés de la technologie HardenedPHP.
Celle-ci permet de sécuriser les anciennes versions de PHP, pour pouvoir continuer à les utiliser en toute sécurité !

Comment vérifier sa version de PHP dans WordPress ?

Pour vérifier que vous êtes bien passé sur la version 8.1 de PHP, rendez-vous dans votre Tableau de bord WordPress > Outils > Santé du site > Informations > Serveur, vous pourrez retrouver votre Version de PHP, comme illustré sur la capture ci-dessous.

Comment vérifier sa version de PHP 8.1 dans WordPress ?
L’onglet Outils > Santé du site > Informations > Serveur de votre Tableau de bord WordPress vous permet de vérifier quelle version de PHP est utilisée par votre site WordPress.

EasyHoster est bien plus qu’un hébergeur !

Pour découvrir les innombrables services inclus dans nos solutions d’Hébergement WordPress, suivez le lien précédent.

Sommaire de ce billet
Besoin d'aide ?

Le site WordPress speed.easyhoster.net ➚ permet de tester le potentiel des solutions d'Hébergement Web EasyHoster.